Uploaded image for project: 'ZooKeeper'
  1. ZooKeeper
  2. ZOOKEEPER-3995

Vulnerabilities in components packaged in zookeeper docker

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.6.2
    • Fix Version/s: None
    • Component/s: build, other
    • Labels:
      None

      Description

      On running the Aquasec Trivy Vulnerability scanner on the latest version on zookeeper docker (3.6.2) 124 vulnerabilities were identified with the following severities LOW: 88, MEDIUM: 13, HIGH: 23

      These issues were across various libraries packaged along with zookeeper in the docker image.

       

      Attaching the list of vulnerabilities.

       

      Expected: The libraries packaged need to be up to date with no known vulnerabilities.

       

        Attachments

        1. Zookeeper 3.6.2.txt
          64 kB
          Sri Darshan Sreedharan

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              sridarshans Sri Darshan Sreedharan
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: